// creator  : weidu.exe (version 23100)
// argument : _WATCHN.DLG
// game		 : .
// source	 : ./override/_WATCHN.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_WATCHN~

IF ~~ THEN BEGIN 0 // from:
  SAY #74023 /* ~~ */
  IF ~~ THEN EXIT
END
